@media only screen and (max-width: 1199px) {
  /*
  * Nav menu
  */
  
  .ast-main-header-wrap .ast-builder-menu {
    display: flex;
  }
  
  /*
  * Single post
  */
  
  .single-post-advanced-header {
    column-gap: 64px;
  }
}

@media only screen and (min-width: 922px) and (max-width: 1250px) {
  .site-footer-section-1 .uagb-block-ca6a4e6c.wp-block-uagb-image .wp-block-uagb-image__figure img {
    height: auto;
    min-width: 180px;
  }  
}

@media only screen and (max-width: 921px) {
  /*
  * Lgoo
  */
  
  .ast-header-break-point.ast-replace-site-logo-transparent.ast-theme-transparent-header .transparent-custom-logo {
    display: none !important;
  }
  
  div .ast-transparent-desktop-logo {
    display: inline-block;
  }
  
  .ast-hfb-header .site-logo-img .sticky-custom-logo img {
    max-width: 150px !important;
  }
  
  /*
  * Menu overlay
  */
  
  div .ast-mobile-popup-drawer.ast-mobile-popup-full-width .ast-mobile-popup-inner {
    left: 0;
    max-width: 100vw;
  }
  
  /*
  * Burger close
  */
  
  .ast-mobile-popup-drawer.active .menu-toggle-close {
    position: relative;
    right: 20px;
    top: 20px;
  }
  
  .ast-mobile-popup-drawer.active .menu-toggle-close .ast-svg-iconset {
    display: flex;
    height: 17px;
  }
  
  body [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal:focus,
  body .ast-mobile-popup-drawer.active .menu-toggle-close:focus {
    border: 0;
    outline: unset;
  }
  
  /*
  * Logo
  */
  
  body .ast-mobile-popup-logo img {
    max-width: 200px !important;
  }

  .single-tco-location .ast-transparent-desktop-logo {
    display: block !important;
  }
  
  /*
  * Nav menu
  */
  
  body .ast-builder-menu-mobile .main-navigation .main-header-menu .menu-item > .menu-link {
    color: #102f47;
  }
  
  .ast-mobile-popup-content .ast-icon svg {
    fill: #102f47;
  }
  
  .ast-builder-menu-mobile .main-navigation .menu-item.menu-item-has-children > .ast-menu-toggle:focus {
    border: 0;
    outline: none;
  }
  
  .ast-builder-menu-mobile .main-header-menu .sub-menu,
  .ast-builder-menu-mobile .main-header-menu .sub-menu .menu-link {
    padding: 0 !important;
  }
  
  .ast-hfb-header .ast-builder-menu-mobile .main-navigation .menu-item .sub-menu .menu-link {
    padding-left: 20px !important;
  }
  
  /*
  * Current menu item
  */
  
  body .ast-builder-menu-mobile .main-navigation .main-header-menu .current-menu-ancestor > .menu-link,
  body .ast-builder-menu-mobile .main-navigation .main-header-menu .current-menu-item > .menu-link {
    color: #ffffff;
  }
  
  .ast-mobile-popup-content .current-menu-ancestor .ast-icon svg,
  .ast-mobile-popup-content .current-menu-item .ast-icon svg {
    fill: #ffffff;
  }
  
  /*
  * Footer
  */
  
  .site-footer-section-1 {
    display: flex !important;
    flex-flow: column;
  }
  
  .site-footer-section-1 .wp-block-uagb-image {
    display: block !important;
    margin: 0 auto !important;
  }
  
  .site-footer-section-1 .uagb-block-ca6a4e6c.wp-block-uagb-image .wp-block-uagb-image__figure img {
    width: 150px;
  }
  
  .site-footer .site-footer-above-section-2 .menu {
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 2rem;
    row-gap: 2rem;
  }
  
  .footer-widget-area .wp-block-group {
    align-items: start;
    flex-flow: column !important;
  }
  
  .site-footer .site-below-footer-wrap .ast-builder-grid-row {
    grid-template-columns: 1fr;
  }
  
  .footer-widget-area .wp-block-group.is-nowrap::after {
    display: none;
  }
  
  .site-footer .ast-builder-grid-row-2-lheavy p {
    text-align: center;
  }
  
  .site-footer-below-section-2 .ast-builder-layout-element {
    margin: 2rem 0; 
  }
}

@media only screen and (max-width: 781px) {
  /*
  * 2 buttons CTA section
  */
  
  .mobile-centered > * {
    text-align: center;
  }
}

@media only screen and (max-width: 768px) {
  /*
  * Single Post
  */
  
  .single-post .entry-info {
    margin-bottom: 2rem;
  }
}

@media only screen and (max-width: 600px) {
  /*
  * Single post
  */
  
  div .ast-related-posts-wrapper {
    grid-template-columns: 100% !important;
  }
}

@media only screen and (min-width: 640px) and (max-width: 922px) {
  /*
  * Footer
  */

  .site-footer .site-footer-above-section-2 .menu {
    grid-template-columns: repeat(3, 1fr);
  }
  
  .site-footer-primary-section-1 .footer-widget-area.widget-area.site-footer-focus-item {
    width: 100%;
  }
  
  .footer-widget-area .wp-block-group {
    flex-flow: row !important;
    flex-wrap: wrap !important;
  }
  
  .footer-widget-area .wp-block-group p {
    flex: 0 1 calc((100% - 24px) / 2);
  }
}

@media only screen and (min-width: 768px) and (max-width: 921px) {
  /*
  * Footer
  */

  .footer-widget-area .wp-block-group p {
    flex: 0 1 calc((100% - (20px * 2)) / 3);
  }
  
  .site-footer .site-below-footer-wrap .ast-builder-grid-row {
    align-items: start;
    grid-template-columns: auto 170px;
  }
  
  .site-footer .ast-builder-grid-row-2-lheavy p {
    text-align: left;
  }
  
  .site-footer-below-section-2 .ast-builder-layout-element {
    margin: 0 0 2rem;
  }
  
  .site-footer-below-section-2 #astra-footer-menu {
    grid-template-columns: 100%;
    justify-content: start;
  }
  
  .site-footer-below-section-2 #astra-footer-menu .menu-item {
    align-items: start;
    width: 100%;
  }
  
  .site-footer-below-section-2 #astra-footer-menu .menu-item a {
    padding: 0 !important;
    text-align: left;
  }
  
  [data-section="section-fb-social-icons-1"] .footer-social-inner-wrap {
    text-align: left;
  }
}